* Override Pages default styles or create your own styles here

*/

/* START WHOLE PAGE DESIGN */

.parallax {
	background: whitesmoke !important;
}

.card-no-border {
	border: 0px !important ;
}

.uppercase {
	text-transform: uppercase !important ;
}

.lowercase {
	text-transform: lowercase !important ;
}

.neg10-t-margin {
	margin: -10px 0px 0px 0px !important ;
}

.fs-14 {
	font-size: 14px !important ;
}

.nav-item a {
	font-size: 13px !important ;
}
/* END WHOLE PAGE DESIGN */

/* START FORM WIZARD DESIGN */
/* 
	color: black !important !important; 
*/
.fwHead {
	border-bottom: 1px solid #e1e1e1 !important;
	font-weight: bold !important ;
	font-size: 16px !important;
}
.fwSummTitle {
	font-size: 14px !important ;
}
.fwSummContent {
	font-weight: bold !important ;
	font-size: 14px !important ;
	text-transform: none !important ;
}
/* END FORM WIZARD DESIGN */

/* START PRINT BUTTON DESIGNS */
/*btn-default*/

.btn-ptr,
.btn-ptr:focus {
	color: #fff !important;
	background-color: #007be8 !important;
	border-color: #f0f0f0 !important;
}
.btn-ptr.active,
.btn-ptr:active,
.btn-ptr.active:focus,
.btn-ptr:active:focus,
.btn-ptr:active:hover {
	background-color: #f0f0f0 !important;
	border-color: #e6e6e6 !important;
	color: #fff !important;
}
.btn-ptr.hover,
.btn-ptr:hover {
	background-color: #fafafa !important;
	border-color: rgba(98, 98, 98, 0.27) !important;
	color: #1a1a1a !important;
}
.btn-ptr.active:hover {
	background: #f0f0f0 !important;
}
.btn-ptr-focus {
	background-color: transparent !important;
}
.btn-ptr-focus {
	outline: none !important;
}



.btn-request,
.btn-request:focus {
	color: #fff !important;
	background-color: #ffc400 !important;
	border-color: #ffc400 !important;
}
.btn-request.active,
.btn-request:active,
.btn-request.active:focus,
.btn-request:active:focus,
.btn-request:active:hover {
	background-color: #dba800 !important;
	border-color: #dba800 !important;
	color: #fff !important;
}
.btn-request.hover,
.btn-request:hover {
	background-color: #e6cc78 !important;
	border-color: #e6cc78 !important;
	color: #fff !important;
}
.btn-request.active:hover {
	background: #e6c457 !important;
}
.btn-request-focus {
	background-color: transparent !important;
}
.btn-request-focus {
	outline: none !important;
}



.btn-ris,
.btn-ris:focus {
	color: #fff !important;
	background-color: #16fa9b !important;
	border-color: #16fa9b !important;
}
.btn-ris.active,
.btn-ris:active,
.btn-ris.active:focus,
.btn-ris:active:focus,
.btn-ris:active:hover {
	background-color: #00fd94 !important;
	border-color: #00fd94 !important;
	color: #fff !important;
}
.btn-ris.hover,
.btn-ris:hover {
	background-color: #4cf7b0 !important;
	border-color: #4cf7b0 !important;
	color: #fff !important;
}
.btn-ris.active:hover {
	background: #31d490 !important;
}
.btn-ris-focus {
	background-color: transparent !important;
}
.btn-ris-focus {
	outline: none !important;
}

.btn-red,
.btn-red:focus {
	color: #fff !important;
	background-color: #fa1616 !important;
	border-color: #fa1616 !important;
}
.btn-red.active,
.btn-red:active,
.btn-red.active:focus,
.btn-red:active:focus,
.btn-red:active:hover {
	background-color: #ff0000 !important;
	border-color: #ff0000 !important;
	color: #fff !important;
}
.btn-red.hover,
.btn-red:hover {
	background-color: #ff3030 !important;
	border-color: #ff3030 !important;
	color: #fff !important;
}
.btn-red.active:hover {
	background: #d10000 !important;
}
.btn-red-focus {
	background-color: transparent !important;
}
.btn-red-focus {
	outline: none !important;
}



/* END PRINT BUTTON DESIGNS */

/* START CROPPIE MODAL UPLOAD & CROP */
/*.panel-heading{
  border: 1px solid red;
}
.panel-body{
  border: 1px solid black;
}*/
#uploadimageModal {
	position: fixed;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 700px;
	background-color: white;
	height: 600px;
}
/*  .modal-body{
    display: inline-block;
    vertical-align: top;
    border: 1px solid black;
    height: 450px;
    width: 100%;
    text-align: center;
  }*/

/*   END CROPPIE MODAL UPLOAD & CROP */

/*   START NESTED COLUMN PADDING */

.nest-col-p-5 {
	padding-right: 5px !important;
	padding-left: 5px !important;
}

/*    END  NESTED COLUMN PADDING */

/*   START CUSTOM INPUT-GROUP IN FORM-GROUP */

/*  https://getbootstrap.com/docs/4.0/components/input-group/   */

.pad-left-0 {
	padding-left: 0px !important;
}
.pad-right-0 {
	padding-right: 0px !important;
}
.form-group-no-border-left {
	border-top: 1px solid rgba(0, 0, 0, 0.07) !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.07) !important;
	border-right: 1px solid rgba(0, 0, 0, 0.07) !important;

	border-left: 0px solid rgba(0, 0, 0, 0.07) !important;
	border-radius: 0px !important;
	border-top-right-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
}
.form-group-no-border-right {
	border-top: 1px solid rgba(0, 0, 0, 0.07) !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.07) !important;
	border-left: 1px solid rgba(0, 0, 0, 0.07) !important;

	border-right: 0px solid rgba(0, 0, 0, 0.07) !important;
	border-radius: 0px !important;
	border-top-left-radius: 2px !important;
	border-bottom-left-radius: 2px !important;
}

/*    END  CUSTOM INPUT-GROUP IN FORM-GROUP */

/* START DROP ZONE THUMBNAIL PREVIEW */
/*.dropzone .dz-preview .dz-image {
  width: 250px;
  height: 250px;
}*/
/* END DROP ZONE THUMBNAIL PREVIEW */

/* START DATATABLES SCROLL HEADER BODY MISALIGNMENT FIX */
/*.dataTables_scrollHeadInner {
	width: 100% !important;
}
.dataTables_scrollHeadInner table {
	width: 100% !important;
}*/
/*table.dataTable tbody th,
table.dataTable tbody td {
    white-space: nowrap;
}*/
/*.dataTables_scrollHeadInner table  {
    width:100% !important;
    overflow-x:scroll !important;
}*/
/* END DATATABLES SCROLL HEADER BODY MISALIGNMENT FIX */

/* START DATATABLES */
/* START COLUMN ALIGNMENT */
table.dataTable th.dt-left,
table.dataTable td.dt-left {
	text-align: left;
}
table.dataTable th.dt-center,
table.dataTable td.dt-center,
table.dataTable td.dataTables_empty {
	text-align: center;
}
table.dataTable th.dt-right,
table.dataTable td.dt-right {
	text-align: right;
}
table.dataTable th.dt-justify,
table.dataTable td.dt-justify {
	text-align: justify;
}
table.dataTable th.dt-nowrap,
table.dataTable td.dt-nowrap {
	white-space: nowrap;
}
table.dataTable thead th.dt-head-left,
table.dataTable thead td.dt-head-left,
table.dataTable tfoot th.dt-head-left,
table.dataTable tfoot td.dt-head-left {
	text-align: left;
}
table.dataTable thead th.dt-head-center,
table.dataTable thead td.dt-head-center,
table.dataTable tfoot th.dt-head-center,
table.dataTable tfoot td.dt-head-center {
	text-align: center;
}
table.dataTable thead th.dt-head-right,
table.dataTable thead td.dt-head-right,
table.dataTable tfoot th.dt-head-right,
table.dataTable tfoot td.dt-head-right {
	text-align: right;
}
table.dataTable thead th.dt-head-justify,
table.dataTable thead td.dt-head-justify,
table.dataTable tfoot th.dt-head-justify,
table.dataTable tfoot td.dt-head-justify {
	text-align: justify;
}
table.dataTable thead th.dt-head-nowrap,
table.dataTable thead td.dt-head-nowrap,
table.dataTable tfoot th.dt-head-nowrap,
table.dataTable tfoot td.dt-head-nowrap {
	white-space: nowrap;
}
table.dataTable tbody th.dt-body-left,
table.dataTable tbody td.dt-body-left {
	text-align: left;
}
table.dataTable tbody th.dt-body-center,
table.dataTable tbody td.dt-body-center {
	text-align: center;
}
table.dataTable tbody th.dt-body-right,
table.dataTable tbody td.dt-body-right {
	text-align: right;
}
table.dataTable tbody th.dt-body-justify,
table.dataTable tbody td.dt-body-justify {
	text-align: justify;
}
table.dataTable tbody th.dt-body-nowrap,
table.dataTable tbody td.dt-body-nowrap {
	white-space: nowrap;
}
/* END COLUMN ALIGNMENT */

/* START CHILD ROW BUTTON CONTROL */
td.details-control {
	/*background: url('http://www.datatables.net/examples/resources/details_open.png') no-repeat center center;*/
	cursor: pointer;
}
/* tr.shown td.details-control {
	background: url('http://www.datatables.net/examples/resources/details_close.png') no-repeat center center;
} */
/* END CHILD ROW BUTTON CONTROL */

/* END DATATABLES 


/* START STACKABLE MODALS */
/* END STACKABLE MODALS */

/* SELECT2 MULTIPLE > REMOVE FROM SELECT2 OPTION IF SELECTED */
.select2-results__option[aria-selected="true"] {
	display: none;
}
.select2-results__option--selected {
	display: none;
}
.select2-container .select2-selection--multiple {
	height: 15rem;
	overflow: auto;
}
/* SELECT2 MULTIPLE > REMOVE FROM SELECT2 OPTION IF SELECTED */

.modal {
	overflow-y: auto !important;
}

/* START FOR DATE RANGE PICKER */
#reportrange {
    border: none !important;
    box-shadow: none !important;
    padding: 0;
    height: auto;
}

.form-group-default #reportrange {
    padding-top: 6px;
    padding-bottom: 6px;
}
/* END   FOR DATE RANGE PICKER */



